### Enumeration

# EvinceDocument CompressionType

since: 3.0

#### Declaration

    enum EvinceDocument.CompressionType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_COMPRESSION_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 3.0
`EV_COMPRESSION_BZIP2`
  No description available.
  - Value: `1`
  - Nickname: `bzip2`
  - Available since: 3.0
`EV_COMPRESSION_GZIP`
  No description available.
  - Value: `2`
  - Nickname: `gzip`
  - Available since: 3.0
`EV_COMPRESSION_LZMA`
  No description available.
  - Value: `3`
  - Nickname: `lzma`
  - Available since: 3.0